For general announcements.
Post a reply
fsmithred

- fsmithred
- Posts: 2101
- Joined: Wed Mar 09, 2011 9:13 pm

## Refracta-6.0.6_beta1 is available

Mon Sep 19, 2011 2:04 pm

http://distro.ibiblio.org/pub/linux/dis ... les/6.0.6/
This version is a lot like the last, but it's newer, so it must be better. Started with a minimal install and added stuff a bit at a time. Some recommends got installed, and some did not. I've got some notes on what got installed in the beginning, if anyone is interested.
Highlights:
-Removed IceWM
-Replaced ristretto with gthumb, xfburn with brasero, old refractainstaller and refractasnapshot (8.x) with the bash versions (9.x), vlc replaced with gnome-mplayer.
-Left a bunch of packages out to keep the iso size down, but you can easily add my chosen packages by going to System --> Install Software in the menu. Or you could install whatever you want the way you normally do in debian.
-Firefox 6.0.2 is in /home/user/firefox now, instead of /usr/local/firefox. You can accept updates as a normal user, but if you create a second user, you'll need to do something for them to have a browser. See the release notes if you need ideas on how to solve this.
-So far, it's all free software, and only the main repo is enabled.
If you burn it to CD, please try booting to ram, and let me know if you see a difference in ram usage and performance, compared to normal boot. And of course, let me know of any other problems.
Thanks,
phred
fsmithred

- fsmithred
- Posts: 2101
- Joined: Wed Mar 09, 2011 9:13 pm

## Re: Refracta-6.0.6_beta1 is available

Fri Sep 30, 2011 3:03 pm

beta1 iso was replaced with beta2 (use same link as above to download it.)
If you already have beta1, you can change to the directory where you have the iso and run

Code:
  `zsync -i refracta-6.0.6_beta1.iso http://distro.ibiblio.org/pub/linux/distributions/refracta/files/6.0.6/refracta-6.0.6_beta2.iso.zsync`

Added non-free and contrib repos to sources.list
Installed live-config, live-config-sysvinit, gimp, xsane, evince, abiword, gnumeric, firmware-linux, firmware-linux-nonfree, firmware-ralink, firmware-iwlwifi, firmware-atheros, firmware-realtek, clamav, xfce4-xkb-plugin
Added .deb files for other wireless drivers.
Fixed refractainstaller.desktop so you can still use the terminal to edit/enter text.
Fixed snapshot_exclude.list so that /usr/share/initramfs-tools/scripts/live doesn't get excluded.
Added live-config to the list of dependencies for refractasnapshot and grub-legacy as an optional dependency for refractainstaller.
Changed desktop theme so that selected checkboxes are easy to see.
Made wlan0 the default wireless interface in wicd. (/etc/wicd/manager-settings.conf)
Added github repo to easily get updated refracta scripts. (/home/github/refracta)
In another post, I said I'd added sylpheed, but it's been removed.
Post a reply
Jump to:

Powered by phpBB © phpBB Group.

phpBB Mobile / SEO by Artodia.